features:
  secondary:
    - name: "View impotrtant Sentry error details in GitLab"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/operations/error_tracking.html#error-details'
      reporter: sarahwaldner
      stage: monitor
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/32464'
      description: |
        Context switching slows everyone down. The unique UIs and interaction patterns of different tools make daily triaging tasks cumbersome. To overcome these challenges, we've added to our integration with [Sentry](https://sentry.io) the ability to view a detailed overview of errors from within GitLab. This allows you to review pertinent aspects of the error such as first/last seen, number of events, number of impacted users, and the stack trace in GitLab without needing to switch to Sentry. Of course, we link to the Sentry error record in case you need to dig deeper. 
